<!doctype html>
<html>
    <head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Admin</title>
    </head>
    <body>
	<script>
	 // This global flag enables manual initialization.
	 window.CMS_MANUAL_INIT = true
	</script>
	<script src="https://unpkg.com/netlify-cms@2.10.48/dist/netlify-cms.js"></script>
	<script type="module">
	 import options from './options.js'
	 window.initCMS(options)
	</script>
    </body>
</html>
